Bug 51734 - Suggestion for improving rlogin rsh rexec with PAM Reference Guide Chapter 8
Summary: Suggestion for improving rlogin rsh rexec with PAM Reference Guide Chapter 8
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL: http://www.redhat.com/support/manuals...
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-14 15:20 UTC by Andrew Wiseman
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-17 19:02:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Suggestions for improvements (2.12 KB, text/plain)
2001-08-14 15:43 UTC, Andrew Wiseman
no flags Details

Description Andrew Wiseman 2001-08-14 15:20:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows 98)

Description of problem:
Chapter 8 of the RH7.1 Reference Guide has a section that deals with how 
to use rlogin, rsh and rexec with PAM. After following the instructions 
carefully, I found there were some pitfalls which might usefully be 
mentioned in a revision of the text. My suggestions are in the attachment.

How reproducible:
Always

Steps to Reproduce:
1.-
2.
3.
	

Additional info:

Comment 1 Andrew Wiseman 2001-08-14 15:43:38 UTC
Created attachment 27733 [details]
Suggestions for improvements

Comment 2 Sandra Moore 2001-08-22 18:06:48 UTC
Thanks, we will work on improving this with your suggestions in the next round
of the documentation and when our new technical writer begins.

Comment 3 Johnray Fuller 2002-03-27 17:31:23 UTC
Thank you so much for your suggestions. After reviewing the section you are
refering to, I have decided to pull it from the book entirely. Setting up PAM to
allow root access these services is just a really bad idea and I don't
particularly see a value in this when OpenSSH can be used for the same purpose
much more safely.

Again, I want to thank you for the time you put into helping us improve our
documentation. Thanks to folks like you, we are able to create documentation
that more accurately accounts for the user's experiences in the field.

Thanks,
Johnray


Note You need to log in before you can comment on or make changes to this bug.